/*
CSE 190 M, Spring 2011, Marty Stepp
CSS styles for bank page
*/

#accountsuggestions, #citysuggestions {
	background-color: white;
	border: 1px dashed gray;
	z-index: 9001;
}

#accountsuggestions .selected, #citysuggestions .selected {
	text-decoration: blink;
	background-color: fuchsia;
}

/*
body {
	font-family: "Century Gothic", sans-serif;
	font-size: 20pt;
	margin-left: 20%;
	margin-right: 20%;
}

input[type="text"], input[type="password"] {
	margin: 0.5em;
}
*/
